Retrieve Deel invoices
Returns the Deel platform fee invoices for your organization, meaning the fees Deel charges for its services rather than the regular invoices returned by GET /invoices. Use it to reconcile or audit the platform fees your organization is charged.
Token scopes: accounting:read
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
Return a page of results with given number of records; NOTE technically ALL query parameters are strings or array of strings
Return a page of results after given index of row; NOTE technically ALL query parameters are strings or array of strings’